Bug 207439 - net-mgmt/lldpd Update to 0.9.1
Summary: net-mgmt/lldpd Update to 0.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-23 13:39 UTC by Mathieu Simon
Modified: 2016-02-29 06:06 UTC (History)
1 user (show)

See Also:


Attachments
Update lldpd to 0.9.1 (1.56 KB, patch)
2016-02-23 13:40 UTC, Mathieu Simon
freebsd: maintainer-approval-
Details | Diff
Update lldpd to 0.9.1 (cleaned) (795 bytes, patch)
2016-02-28 11:54 UTC, Mathieu Simon
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Simon 2016-02-23 13:39:08 UTC
Hi there

lldpd has gotten a small bump to 0.9.1

The diff has been "poudriere testport"-ed on 9.3-amd64/i386 and 10.2-amd64/i386 jails as well as a quick runtime test against an actual LLDP neighbor on 10.2-amd64.

Looking forward for integration.

-- Mathieu
Comment 1 Mathieu Simon 2016-02-23 13:40:05 UTC
Created attachment 167328 [details]
Update lldpd to 0.9.1
Comment 2 Raphael Kubo da Costa freebsd_committer 2016-02-27 23:24:11 UTC
Was the security/sssd update included by mistake?
Comment 3 Mathieu Simon 2016-02-28 11:54:26 UTC
Created attachment 167508 [details]
Update lldpd to 0.9.1 (cleaned)

Oh dear - *facepalm myself* - yes, I was tinkering on the same git branch, here is a cleaned patch ... thanks :-)

-- Mathieu
Comment 4 commit-hook freebsd_committer 2016-02-28 13:31:59 UTC
A commit references this bug:

Author: rakuco
Date: Sun Feb 28 13:31:29 UTC 2016
New revision: 409740
URL: https://svnweb.freebsd.org/changeset/ports/409740

Log:
  Update to 0.9.1.

  PR:		207439
  Submitted by:	Mathieu Simon <freebsd@simweb.ch> (maintainer)

Changes:
  head/net-mgmt/lldpd/Makefile
  head/net-mgmt/lldpd/distinfo
Comment 5 Raphael Kubo da Costa freebsd_committer 2016-02-28 13:32:18 UTC
Committed, thanks!
Comment 6 Mathieu Simon 2016-02-29 06:06:27 UTC
Thank you Raphael! :-)